Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-100019

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2014-100019
Last Modified 14 Jan 2015 02:49:30
Published 13 Jan 2015 10:59:08
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-100019

Summary

SQL injection vulnerability in the LTree converter in Pomm before 1.1.5 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

Vulnerable Systems

Application

  • Pomm-project Pomm 1.1.4


References

CONFIRM - https://github.com/chanmix51/Pomm/issues/122

XF - pomm-ltree-sql-injection(91276)

BID - 65711

CONFIRM - http://www.pomm-project.org/news/pomm-1-1-5-is-out.html

SECUNIA - 56986


Last Updated: 27 May 2016 11:07:32